+ Responder ao Tópico



  1. #1
    Genival2
    Visitante

    Padrão Problema ao instalar superkaramba

    Eu estou utilizando o conectiva 10 e que trampo heim.. eu atualizei uns pacotes do Xfree86, depois atualizei uns pacotes do Qt (seja lá o que isso for), depois atualizei uns pacotes do KDE-devel, e depois instalei uns pacotes do phyton......

    Atualmente estou com o seguinte problema:

    libtool: link: cannot find the library `/usr/lib/libart_lgpl_2.la'

    Eu achei isso no google:

    Alex wrote:
    >Estou tendo um probleminha ao tentar compilar o superkaramba
    >Conectiva 10 Kernel 2.6.11-72032U10_17cl
    >
    >libtool: link: cannot find the library `/usr/lib/libart_lgpl_2.la'

    Ache o arquivo *.la do seu sistema que contém a referência
    "libart_lgpl_2.la", edite-o e remova a referência.

    libtool é praga.


    Mas não sei ao certo como fazer.. alguem pode me ajudar?

    Que negócio é esse de libtool é praga?

    desde já Obrigado.

  2. #2
    kenh rythfield
    Visitante

    Padrão Problema ao instalar superkaramba

    olá!! eu tive o mesmo problema .. mas fiz o seguinte, eu instalei atravez do apt-get , de um jeito mais facil atualize os repositorios do synaptic para puxar programas do ftp da unicamp , e mande puxar o superkaramba ele puxa e já instala as dependecias tb...



  3. #3
    LoucoPorLinux
    Visitante

    Padrão Re: Problema ao instalar superkaramba

    >Estou tendo um probleminha ao tentar compilar o superkaramba
    >Conectiva 10 Kernel 2.6.11-72032U10_17cl
    >
    >libtool: link: cannot find the library `/usr/lib/libart_lgpl_2.la'

    Aconteceu comigo, também no CL-10, tentando atualizar o Quasnta Plus para a versão 3.4.2.

    Acrescente na linha do ./configure a opção --enable-libsuffix=64. Não me pergunte porque, mas depois que fiz isso ele parou de reclamar a falta da /usr/lib/libart_lgpl_2.la.

    Mas ainda está reclamando a falta de outras coisas ... ou seja, ainda não consegui instalar ... :toim: